{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/Login/Login",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/Login/loginWeixin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Charts/mainStatistics",
			"style": {
				"navigationBarTitleText": "统计图表"
			}
		},

		// "disableScroll": true
		// "enablePullDownRefresh": true
		{
			"path": "pages/User/merchantList",
			"style": {
				"navigationBarTitleText": "机器销售",
				// "disableScroll": true,
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/User/equipmentSratisticsList",
			"style": {
				"navigationBarTitleText": "机器排行",
				// "disableScroll": true,
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/User/equipmentStatusList",
			"style": {
				"navigationBarTitleText": "机器状态",
				// "disableScroll": true,
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/User/user",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},

		// {
		// 	"path": "pages/Charts/elseStatistics",
		// 	"style": {
		// 		"navigationBarTitleText": "统计图表"
		// 	}
		// },
		{
			"path": "pages/Charts/equipmentStatistics",
			"style": {
				"navigationBarTitleText": "销售排行"
			}
		},
		{
			"path": "pages/WeixinSwicth/WeixinSwicth",
			"style": {
				// "navigationStyle": "custom",
				"navigationBarTitleText": "微信绑定",
				"menuSrc": "static/img/leftTriangle.png",
				"enablePullDownRefresh": true
			}
		}
	],
	// "disableScroll": true
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#206DC3",
		"backgroundColor": "#F8F8F8",
		"animationType": "slide-in-right",
		"animationDuration": 200
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/Charts/mainStatistics",
				"iconPath": "static/img/home.png",
				"selectedIconPath": "static/img/homeHL.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/User/merchantList",
				"iconPath": "static/img/merchantList.png",
				"selectedIconPath": "static/img/merchantListHL.png",
				"text": "机器销售"
			},
			{
				"pagePath": "pages/Charts/equipmentStatistics",
				"iconPath": "static/img/equipmentSratisticsList.png",
				"selectedIconPath": "static/img/equipmentSratisticsListHL.png",
				"text": "机器排行"
			},
			{
				"pagePath": "pages/User/equipmentStatusList",
				"iconPath": "static/img/equipment.png",
				"selectedIconPath": "static/img/equipmentHL.png",
				"text": "机器状态"
			},
			{
				"pagePath": "pages/User/user",
				"iconPath": "static/img/user.png",
				"selectedIconPath": "static/img/userHL.png",
				"text": "我的"
			}
		]
	},
	"subPackages": [{
			"root": "packageA",
			"name": "pack1",
			"pages": [{
					"path": "pages/equipmentStatus/map",
					"style": {
						"navigationBarTitleText": "MAP",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/equipmentStatus/GoogleMap",
					"style": {
						"navigationBarTitleText": "GoogleMap",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "pages/remote/dosugar",
					"style": {
						"navigationBarTitleText": "远程做糖",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/sugarList",
					"style": {
						"navigationBarTitleText": "今日做糖列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/remoteList",
					"style": {
						"navigationBarTitleText": "远程操作列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/parameters",
					"style": {
						"navigationBarTitleText": "参数列表",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "pages/remote/advancedParameters",
					"style": {
						"navigationBarTitleText": "进阶参数",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "pages/remote/generalParameters",
					"style": {
						"navigationBarTitleText": "通用参数",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/alarmClockList",
					"style": {
						"navigationBarTitleText": "闹钟",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/alarmClockItem",
					"style": {
						"navigationBarTitleText": "设置闹钟",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/user/equipmentName",
					"style": {
						"navigationBarTitleText": "修改设备名称"
					}
				},
				{
					"path": "pages/user/timeRule",
					"style": {
						"navigationBarTitleText": "定时开关机"
					}
				},
				{
					"path": "pages/user/timeSet",
					"style": {
						"navigationBarTitleText": "定时开关机"
					}
				},
				{
					"path": "pages/user/timeSelect",
					"style": {}
				}, {
					"path": "pages/remote/volume",
					"style": {
						"navigationBarTitleText": "音量调节",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/user/refuse",
					"style": {
						"navigationBarTitleText": "退款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/user/editor/editor",
					"style": {
						"navigationBarTitleText": "编辑公告",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/user/examine",
					"style": {
						"navigationBarTitleText": "审核",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/user/orderEit",
					"style": {
						"navigationBarTitleText": "详情",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "pages/user/modify/proportionCheck",
					"style": {
						"navigationBarTitleText": "分销修改",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "pages/user/modify/joinpayMchCheck",
					"style": {
						"navigationBarTitleText": "收款信息修改",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "pages/user/modify/proportionCheckList",
					"style": {
						"navigationBarTitleText": "分销修改列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/user/modify/joinpayMchCheckList",
					"style": {
						"navigationBarTitleText": "收款信息修改列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/flowerShow",
					"style": {
						"navigationBarTitleText": "售卖花型控制",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/debugParameters",
					"style": {
						"navigationBarTitleText": "调试页",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/jiebang",
					"style": {
						"navigationBarTitleText": "机器解绑",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/lianjie",
					"style": {
						"navigationBarTitleText": "连接服务器",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/jiebangDesc",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/lianjieDesc",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/updatePassword",
					"style": {
						"navigationBarTitleText": "修改密码",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/equipmentStatus/equipmentlist",
					"style": {
						"navigationBarTitleText": "机器详情列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "pages/remote/humidityParameters",
					"style": {
						"navigationBarTitleText": "湿度调整",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "packageB",
			"name": "pack2",
			"pages": [
				{
					"path": "pages/remote/updatePrice",
					"style": {
						"navigationBarTitleText": "修改价格",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/remote/updatePayment",
					"style": {
						"navigationBarTitleText": "修改支付方式",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pages/char/elseStatistics",
					"style": {
						"navigationBarTitleText": "统计图表"
					}
				},
				{
					"path": "pages/user/bangdingMachine",
					"style": {
						"navigationBarTitleText": "绑定机器"
					}
				}
			]
		}
	]
}
